player_ptz_req_status Struct Reference

Request/reply: Query pan/tilt status. More...

`#include <player_interfaces.h>`

## Public Attributes

uint32_t | status

## Detailed Description

Request/reply: Query pan/tilt status.

To request pan/tilt status of the unit, send a null PLAYER_PTZ_REQ_STATUS request.

The documentation for this struct was generated from the following file:

- player_interfaces.h

Last updated 12 September 2005 21:38:45